/* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*/
body {
  color: #333333;
}
body a:hover {
  color: #3399ff;
}
a {
  color: #3399ff;
}
.accent {
  color: #ff9933;
}
.attention {
  color: #ff3300;
}
#header,
footer {
  background: #2d2d2d;
}
::selection {
  background: #c0e0ff;
}
::-moz-selection {
  background: #c0e0ff;
}
img::selection {
  background: #c0e0ff;
}
img::-moz-selection {
  background: #c0e0ff;
}
body {
  -webkit-tap-highlight-color: #c0e0ff;
}
#main.both-trim {
  background-image: url(../img/main-bg.png), url(../img/main-bg.png);
  background-repeat: repeat-x, repeat-x;
  background-position: bottom left, top left;
}
#main.top-trim {
  background: #f1f1f1 url(../img/main-bg.png) repeat-x top left;
}
#main.bottom-trim {
  background: #f1f1f1 url(../img/main-bg.png) repeat-x bottom left;
}
#nav > li > a {
  color: #dcd2be;
}
#nav > li:hover > a {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-bottom: 3px solid #3399ff;
}
#nav span:hover {
  -webkit-transform: translate(-10px, -3px);
  -moz-transform: translate(-10px, -3px);
  -o-transform: translate(-10px, -3px);
  transform: translate(-10px, -3px);
}
#nav > li.current-menu-item > a,
#nav > li.current_page_item > a {
  border-bottom: 3px solid #3399ff;
}
#nav .sfHover ul {
  background: rgba(45, 45, 45, 0.89);
}
#nav .sfHover ul li a {
  color: #F1F1F1;
}
#nav .sfHover ul li a:hover {
  background: #F1F1F1;
  color: #2d2d2d;
}
#social-bar a {
  color: #56abff;
}
#social-bar a:hover {
  color: #fff;
}
#gallery-filter-menu li a {
  color: #ff9933;
  border-bottom: 2px solid transparent;
}
#gallery-filter-menu li a:hover,
#gallery-filter-menu li a.selected {
  border-bottom: 2px solid #444;
}
#filter-container figure {
  background: #efebe4;
}
#filter-container figure figcaption .heading,
#filter-container figure figcaption .title {
  color: #444444;
}
#filter-container figure figcaption .heading:hover,
#filter-container figure figcaption .title:hover {
  color: #ff9933;
}
#filter-container figure .readmore {
  color: #444444;
}
#filter-container figure .readmore:hover h5 {
  color: #3399ff;
}
footer {
  color: #dcd2be;
}
footer h4 {
  color: #fff;
}
footer a {
  color: #56abff;
}
footer a:hover {
  color: #fff;
}
